Appointments + 1.4.5 breaks my theme

Love A+ - but the latest version conflicts with my "Flair" theme from Themeforest. It breaks several of the modules.

Can I reload an older version?